
Foreman - Bug #12222

Smart Class Parameters: The minimum height of Expandable Text Box hides the text in it.
Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Web Interface   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: Nightly

Bugzilla link: 1273397 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2874

  

Description

Description of problem:

In Puppet Class Parameters and in related components,  The minimum height of Expandable text box hides the text in it.

Version-Release number of selected component (if applicable):

foreman-1.11.0-0.develop.201510151605git8893c3b.el7.noarch

How reproducible:

Always

Steps to Reproduce:

1. Select any Smart Class parameter.

2. Try to adjust the height of 'Default Value' text box to minimum.

Actual results:

Setting the height to minimum. hides the text box in it.

Expected results:

Minimum height of Expandable Text box has to be set in such way that it shouldn't hides the text.

Associated revisions

Revision 9bf93e0f - 10/29/2015 12:15 PM - Tomer Brisker

Fixes #12222 - prevent resizing textarea to under one line on FF

History

#1 - 10/28/2015 05:28 AM - Tomer Brisker

- Status changed from New to Assigned

- Assignee set to Tomer Brisker

#2 - 10/28/2015 12:48 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2874 added

- Pull request deleted ()

#3 - 10/29/2015 01:02 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 9bf93e0f20bd0e25aa0a986d797ce59d83623097.

#4 - 10/30/2015 03:58 AM - Dominic Cleal

05/23/2024 1/2

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/9bf93e0f20bd0e25aa0a986d797ce59d83623097


- translation missing: en.field_release set to 71
